{% block formulaire %}
    <div class="row">
        <div class="col-sm-5 col-md-offset-1">
            {% if poForm.npriorite is defined %}
                <div class="form-group">
                    {{ form_label(poForm.npriorite, "Priorité", {'label_attr': {'class': 'col-sm-4 control-label'}}) }}
                    <div class="col-sm-8">
                        {{ form_widget(poForm.npriorite, {'attr': {'class': 'form-control'}}) }}
                    </div>
                </div>
            {% endif %}
        </div>
        <div class="col-sm-5 col-md-offset-1">
            {% if poForm.ldansbilan is defined %}
                <div class="form-group">
                    {{ form_label(poForm.ldansbilan, "Inclus dans les bilans", {'label_attr': {'class': 'col-sm-7 control-label'}}) }}
                    <div class="col-sm-5">
                        {{ form_widget(poForm.ldansbilan, {'attr': {'class': 'form-control'}}) }}
                    </div>
                </div>
            {% endif %}
        </div>
    </div>
    <div class="row">
        <div class="col-sm-5 col-md-offset-1">
            {% if poForm.ietablissement is defined %}
                <div class="form-group">
                    {{ form_label(poForm.ietablissement, "Etablissement", {'label_attr': {'class': 'col-sm-4 control-label'}}) }}
                    <div class="col-sm-8">
                        {{ form_widget(poForm.ietablissement, {'attr': {'class': 'form-control'}}) }}
                    </div>
                </div>    
            {% endif %}
        </div>
        <div class="col-sm-5 col-md-offset-1">
            {% if poForm.lexclplanning is defined %}
                <div class="form-group">
                    {{ form_label(poForm.lexclplanning, "Exclus du planning officiel", {'label_attr': {'class': 'col-sm-7 control-label'}}) }}
                    <div class="col-sm-5">
                        {{ form_widget(poForm.lexclplanning, {'attr': {'class': 'form-control'}}) }}
                    </div>
                </div>
            {% endif %}
        </div>
    </div>


    <div id="fourreTout" style="display: none;">
        <div class="form-group">
            {{ form_label(poForm.lsysteme, "Système", {'label_attr': {'class': 'col-sm-2 control-label'}}) }}
            <div class="col-sm-10">
                {{ form_widget(poForm.lsysteme, {'attr': {'class': 'form-control'}}) }}
            </div>
        </div>
    </div>
</div>
<script>

    $('#bSupprimer_actiBaseSousGroupeGroupe').attr("disabled", true);
    $("#fEntityForm_actibases_lconcinterv").click(function () {
        if ($(this).is(':checked')) {
            $('#tousLesIntervenants').css('visibility', 'visible');
        } else {
            $('#tousLesIntervenants').css('visibility', 'hidden');
        }
    });
    $("#fEntityForm_actibases_lconcgroup").click(function () {
        if ($(this).is(':checked')) {
            $('#tousLesGroupes').css('visibility', 'visible');
        } else {
            $('#tousLesGroupes').css('visibility', 'hidden');
        }
    });
    $("#fEntityForm_actibases_lconcsalle").click(function () {
        if ($(this).is(':checked')) {
            $('#tousLesEquipements').css('visibility', 'visible');
        } else {
            $('#tousLesEquipements').css('visibility', 'hidden');
        }
    });
    $("#fEntityForm_actibases_lconcusag").click(function () {
        if ($(this).is(':checked')) {
            $('#tousLesUsagers').css('visibility', 'visible');
            $('#maxUsagers').css('visibility', 'visible');
        } else {
            $('#tousLesUsagers').css('visibility', 'hidden');
            $('#maxUsagers').css('visibility', 'hidden');
        }
    });
</script>
{% endblock %}